Cart New Account Login

HomeAbout usProductsSupportForumsBlogCustomer Service

search inside this forum
SW validation failed, older version
Martin S. Jun 19, 2017 at 11:32 AM (11:32 hours)
Staff: Johnny N.

  • While replacing an old computer I get the following error message when trying to validate the automated control package after a new activation was made:
    "The Activation Code entered was only valid for an older version of this software"

    It seems that the new computer as well as the old one has Cyclone_launch v2.6 installed so I dont understand what is wrong. Any hints?




    Comments

    • I posted a download link to your account for the version that you purchased.

Add comment


   Want to comment? Please login or create a new PEMicro account.







© 2017 P&E Microcomputer Systems Inc.
Website Terms of Use and Sales Agreement